#menu {
	float: left;
	background-color: #FFFFFF;
	font-weight: normal;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 144px;
float: left;
}

#menu h2 {
	font: 15px Calibri, Arial;
	font-weight: normal;
	text-align:center;
	display: block;
	BORDER-RIGHT: #999999 1px solid;
	margin: 0;
	padding: 8px;
	background-image: url(images/button_image_1.jpg);
}

#menu a {
font: 15px Calibri, Arial;
font-weight: normal;
display: block;
BORDER-RIGHT: #666666 1px solid;
text-align:Left;
margin: 0;
width: 200px;
padding: 7px;
}

#menu h2 {
color: #333333;
CURSOR: hand;
}

#menu a {
color: #ffffff;
background: #000000;
font-weight: normal;
text-decoration: none;
Border: none;
filter:alpha(opacity=70);
CURSOR: hand;
}

#menu a:hover {
	color: #ffffff;
	filter:alpha(opacity=100);
	background-image: url(images/dropdown_image.jpg);
}

#menu h2:hover {
color: #ffffff;
	background-image: url(images/button_image.jpg);
}

#menu li {
	position: relative;
	height: 34;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
position: absolute;
z-index: 500;
}
